

.portfolio_gallery  .gallery_text_holder {
    display:none !important;
    }

.q_tabs.boxed .tabs-container {
    background-color:#2b2b2b !important;
    }

.q_icon_with_title .icon_with_title_link {
    margin-top:0 !important;
 } 

.q_icon_with_title .icon_title ~ a:hover{
    color:#e6ae48!important;
}